@charset "UTF-8";
/* --------------------------------------------------
		ituki-flow
-------------------------------------------------- */
#ituki-flow {
	line-height: 1.75em;
	letter-spacing: 0.05em;
}
#ituki-flow h2,#ituki-flow .check_h3,#ituki-flow .faq {
	padding-bottom: 30px;
}
#ituki-flow h2 span,#ituki-flow .check_h3 span,#ituki-flow .faq .en {
    font-family: 'Renogare', sans-serif;
    font-size: 3.4rem;
	padding: 0 20px 0 0;
}
#ituki-flow .faq {
	letter-spacing: 0.05em;
	line-height: 1.1em;
}
#ituki-flow .faq .en {
	letter-spacing: 0.3em;
}
#ituki-flow .gray{
	color: #b0b0b0;
}
#ituki-flow .faq .jp {
	display: block;
	font-size: 1.6rem;
    font-weight: normal;
}
#ituki-flow .area2 .step2-h3 {
	background: #000;
	color: #FFF;
    font-size: 1.8rem;
	padding: 10px 20px;
	font-weight: 700;
	margin-bottom: 30px;
}
#ituki-flow .area2 .icon-area {
	display: flex;
	justify-content: space-between;
}
#ituki-flow .area2 .icon-area img {
	max-width: 120px;
	max-height: 120px;
}
#ituki-flow .check_h3 span::before{
	content: "";
	display: inline-block;  
	background: url('img/check.png') no-repeat 0 0;
	background-size: cover;
	width: 1em;
	height: 1em;
}	
#ituki-flow figcaption {
	text-align: center;
}
#ituki-flow .layout-step figcaption {
	padding: 5px 0 15px;
}
#ituki-flow .check-outer,.ituki-made-order{
	background: #FFF;
	border-radius: 10px;
	margin: 30px 0;
	padding: 40px 50px;
}
#ituki-flow .txt-link {
	position: relative;
	display: inline-block;
	text-decoration: underline;
	padding-top: 15px;
}
#ituki-flow .txt-link:after {
	content: "";
	position: relative;
	display: inline-block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #3C3C3C;
	border-left: 1px solid #3C3C3C;
	transform: rotate(135deg);
	top: -0.1em;
	margin-left: 5px;
}
#ituki-flow .back-yl{
	background: #f1e8d0;
}
#ituki-flow .linkBt {
	width: 400px;
	margin: 100px auto ;
}
#ituki-flow .linkBt a {
	display: block;
	text-align: center;
	background: #000;
	letter-spacing: 1px;
	height: 70px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	border: 2px solid #000000;
	color:#FFF;
}
#ituki-flow .linkBt a span {
	font-size: 16px;
	font-weight: 500;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
#ituki-flow .linkBt a:before {
	content: "";
	position: absolute;
	top: calc(50% - 6px);
	right: 20px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
	transition: border-color .2s ease;
}
#ituki-flow .q-txt{
	background: url('img/q-icon.png') no-repeat 0 0;
	background-size: 32px 32px;
	padding :2px 0 20px 50px;
}
#ituki-flow .a-txt{
	background: url('img/a-icon.png') no-repeat 0 0;
	background-size: 32px 32px;
	padding :2px 0 50px 50px;
	border-bottom: solid 1px #d5d5d5;
	margin-bottom:50px;
}
#ituki-flow .area2 .step-box:first-of-type {
	margin-top: 80px;
}
#ituki-flow .slideimg {
	position: absolute;
	inset: 0;/*親要素内にフルサイズで配置*/
	opacity: 0;
	background-size: cover;/* 画像をスライド全体にカバー */
	animation: slideAnime 20s infinite; /* 30秒で1サイクル */
  }
  #ituki-flow .slideimg2 {
	position: absolute;
	inset: 0;/*親要素内にフルサイズで配置*/
	opacity: 0;
	background-size: cover;/* 画像をスライド全体にカバー */
	animation: slideAnime2 22s infinite; /* 30秒で1サイクル */
  }
  
  @keyframes slideAnime {
	0%, 30%, 100% { opacity: 0; }/* スライドの非表示タイミング */
	10%, 20% { opacity: 1; }/* スライドの表示タイミング */
  }
  @keyframes slideAnime2 {
	0%, 30%, 100% { opacity: 0; }/* スライドの非表示タイミング */
	10%, 20% { opacity: 1; }/* スライドの表示タイミング */
  }
  /* 各スライドのアニメーションタイミングを均等にずらす */
  #ituki-flow .made1 .slideimg:nth-of-type(1){
	background-image: url('img/ituk_made1_1.jpg');
	animation-delay: 0s;
	background-position:100%;
  }
  
  #ituki-flow .made1 .slideimg:nth-of-type(2) {
	background-image: url('img/ituk_made1_2.jpg');
	animation-delay: 4s;
	background-position:10%;
  }
  
  #ituki-flow .made1 .slideimg:nth-of-type(3) {
	background-image: url('img/ituk_made1_3.jpg');
	animation-delay: 8s;
	background-position:0%;
  }
  
  #ituki-flow .made1 .slideimg:nth-of-type(4) {
	background-image: url('img/ituk_made1_4.jpg');
	animation-delay: 12s;
	background-position:60%;
  }
  
  #ituki-flow .made1 .slideimg:nth-of-type(5) {
	background-image: url('img/ituk_made1_5.jpg');
	animation-delay: 16s;
	background-position:90%;
  }
  #ituki-flow .made2 .slideimg2:nth-of-type(1){
	background-image: url('img/ituk_made2_1.jpg');
	animation-delay: 0s;
	background-position:100%;
  }
  
  #ituki-flow .made2 .slideimg2:nth-of-type(2) {
	background-image: url('img/ituk_made2_2.jpg');
	animation-delay: 5s;
	background-position:10%;
  }
  
  #ituki-flow .made2 .slideimg2:nth-of-type(3) {
	background-image: url('img/ituk_made2_3.jpg');
	animation-delay: 9s;
	background-position:0%;
  }
  
  #ituki-flow .made2 .slideimg2:nth-of-type(4) {
	background-image: url('img/ituk_made2_4.jpg');
	animation-delay: 13s;
	background-position:60%;
  }
  
  #ituki-flow .made2 .slideimg2:nth-of-type(5) {
	background-image: url('img/ituk_made2_5.jpg');
	animation-delay: 17s;
	background-position:90%;
  }
#ituki-flow .faq{
	color: #3c3c3c;
	font-size: 3.2rem;
	font-weight: 700;
	text-align: center;
}
#ituki-flow .faq img{
	width: 90px;
	margin-right: 30px;
}
@media screen and (min-width: 769px) {
#ituki-flow .linkBt a:hover {
	background-color: #FFF;
	color: #000;
}
#ituki-flow .linkBt a:hover:before {
	border-top: 2px solid #000;
	border-right: 2px solid #000;
}
#ituki-flow header picture{
	width : 100%;
	height: auto;
	aspect-ratio: 1143 / 320;
	background-size: cover;
}
#ituki-flow header h1 {
	color: #3c3c3c;
	font-size: 1.8rem;
    max-width: 1240px;
    padding: 30px 20px 0px;
	margin: 0 auto;
}
#ituki-flow header h1 img{
	width: 180px;
	padding-right: 20px;
	vertical-align: -2px;
}
#ituki-flow header p {
    max-width: 1240px;
    margin: 0 auto;
    padding: 20px 20px 70px;
}
#ituki-flow .area{
    margin: 0 0 90px;
}
.ituki-made-order{
	margin-bottom: 90px;
}
#ituki-flow .area1 .floor-plan {
    max-width: 990px;
	display: block;
	margin: 40px auto 0;
}
#ituki-flow .area1 h3 {
	width: 600px;
	margin: 0px auto;
	font-size: 2rem;
}
#ituki-flow .area1 table {
	min-width: 620px;
	margin: 5px auto 0;
}
#ituki-flow .area1 table th {
	background: #eaeaea;
	padding: 7px 20px;
	border-right: solid 3px #FAFAFA;
	border-bottom: solid 3px #FAFAFA;
}
#ituki-flow .area1 table td {
	background: #FFF;
	padding: 7px 20px;
	border-right: solid 3px #FAFAFA;
	border-bottom: solid 3px #FAFAFA;
}
#ituki-flow .area2 .icon-area {
	width: calc(37.5% - 30px);
	margin:0 30px;
	max-width: 420px;
}
#ituki-flow .step2-img {
	width: 37.5%;
	background: #FFF;
	display: block;
	margin-right: 30px;
	max-width: 450px;
}
#ituki-flow .step2-img img{
	width: 100%;
	display: block;
	max-width: 450px;
}
#ituki-flow .layout-step {
	display: flex;
	margin-bottom: 30px;
}
#ituki-flow .layout-step p{
	width: calc(62.5% - 30px) ;
}
#ituki-flow .layout-img {
    display: flex;
	justify-content: space-between;
	margin: 20px 0 50px;
}
#ituki-flow .check-box {
	display: flex;
	justify-content: space-between;
}
#ituki-flow .check-box video{
	display: block;
	width: 30%;
	margin-right: 30px;
}
#ituki-flow .check-box video + p{
	width: calc(70% - 30px) ;
}
#ituki-flow .check-box img{
	display: block;
	width: 43%;
	margin-right: 30px;
}
#ituki-flow .check-box img + p{
	width: calc(57% - 30px) ;
}
#ituki-flow .txt-link:hover {
	text-decoration: none;
}
#ituki-flow .area5 p{
	background: url(img/step5_img.png) no-repeat 0 0;
	background-size: 120px 120px;
	padding-left: 160px;
}
#ituki-flow .made-order {
	color: #3c3c3c;
	font-size: 3.2rem;
	font-weight: 700;
	text-align: center;
}
#ituki-flow .made-order img{
	width: 90px;
	margin-right: 10px;
	vertical-align: -2px;
}
#ituki-flow .ituki-made-order .order-box {
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}
#ituki-flow .ituki-made-order .order-box img {
	display: block;
	width: 36%;
	margin-right: 30px;
}
#ituki-flow .ituki-made-order .order-box + p{
	width: calc(64% - 30px) ;
}
/* 複数画像切り替え---------------------------------------------- */
#ituki-flow .slider-container {
	position: relative;
	width: 36%;
	margin-right: 30px;
	aspect-ratio: 4 / 3;
	overflow: hidden;
  }
#ituki-flow .slider-container + p {
	width: calc(64% - 30px) ;
  }
#ituki-flow .area6 p{
	background: url(img/step6_img.png) no-repeat 0 0;
	background-size: 120px 120px;
	padding-left: 160px;
	min-height: 120px;
}
#ituki-flow .area7 p{
	background: url(img/step7_img.png) no-repeat 0 0;
	background-size: 120px 120px;
	padding-left: 160px;
}
#ituki-flow .layout-review {
	display: flex;
	justify-content: space-between;
}
#ituki-flow .layout-review img {
	display: block;
	width: 36%;
	margin-right: 30px;
}
#ituki-flow .layout-review + p{
	width: calc(64% - 30px) ;
}
}
/*======================
           sp           
======================*/
@media screen and (max-width: 768px) {
	#ituki-flow header picture{
		width : 100%;
		height: auto;
		aspect-ratio: 10 / 7;
		background-size: cover;
	}
	#ituki-flow header h1 {
		color: #3c3c3c;
		margin: auto;
		padding: 20px 20px 10px ;
	}
	#ituki-flow header h1 img{
		width: 100px;
		padding-right: 15px;
	}
	#ituki-flow header p {
		padding: 0 0 30px;
		border-bottom:solid 1px #DDD;
		margin :0 20px 30px;
	}
	#ituki-flow h2,#ituki-flow .check_h3 {
		line-height: 1.4;
		padding-bottom: 15px;
	}
	#ituki-flow h2 span,#ituki-flow .check_h3 span {
		font-size: 2.8rem;
		padding: 0 ;
		display: block;
	}
	#ituki-flow h2 span, #ituki-flow .check_h3 span, #ituki-flow .faq .en {
		padding: 0;
	}
	#ituki-flow .area {
		padding-bottom:30px;
		border-bottom:solid 1px #DDD;
		margin-bottom: 30px;
	}
	#ituki-flow .area1 .floor-plan {
		width: 100%;
		display: block;
		margin: 20px auto 0;
	}
	#ituki-flow .area1 h3 {
        font-size: 1.8rem;
    }
	#ituki-flow .area1 table {
		width: 100%;
		margin: 5px auto 0;
	}
	#ituki-flow .area1 table th,
	#ituki-flow .area1 table tr,
	#ituki-flow .area1 table td {
		display: block;
	}
	#ituki-flow .area1 table th {
		background: #eaeaea;
		padding: 5px 10px;
		border-bottom: solid 3px #FAFAFA;
	}
	#ituki-flow .area1 table td {
		background: #FFF;
		padding: 5px 10px;
		border-bottom: solid 10px #FAFAFA;
	}
	#ituki-flow .area2 .step2-h3 {
		margin-bottom: 15px;
	}
	#ituki-flow .area2 .icon-area {
		display: flex;
		justify-content: space-between;
	}
	#ituki-flow .area2 .icon-area figure {
		width: calc((100% - 20px) / 3); 
	}
	#ituki-flow .area2 .icon-area figure img {
		height: auto;
		object-fit: cover;
	}
	#ituki-flow .layout-step .icon-area figcaption {
		margin: 0; 
	}
	#ituki-flow .step2-img {
		background: #FFF;
		margin-bottom: 15px;
	}
	#ituki-flow .layout-step {
        margin-bottom: 20px;
    }
	#ituki-flow .layout-img {
        margin: 0 0 20px;
    }
	#ituki-flow .check-outer,.ituki-made-order{
		margin: 30px 0;
		padding: 20px 15px;
	}
	#ituki-flow .check-box video{
		width: 100%;
		margin-bottom: 8px;
	}
	#ituki-flow .check-box img,#ituki-flow .order-box img,#ituki-flow .layout-review img{
		margin-bottom: 8px;
	}
	#ituki-flow .slider-container {
		position: relative;
		width: 100%;
		margin-bottom: 8px;
		aspect-ratio: 4 / 3;
		overflow: hidden;
	}
	#ituki-flow .area5 p{
		background: url(img/step5_img.png) no-repeat center 0;
		background-size: 120px 120px;
		padding-top: 130px;
	}
	#ituki-flow .area6 p{
		background: url(img/step6_img.png) no-repeat center 0;
		background-size: 120px 120px;
		padding-top: 130px;
	}
	#ituki-flow .area7 p{
		background: url(img/step7_img.png) no-repeat center 0;
		background-size: 120px 120px;
		padding-top: 130px;
	}
	#ituki-flow .made-order {
		color: #3c3c3c;
		font-size: 2rem;
		font-weight: 700;
		text-align: center;
		line-height: 1.3em;
	}
	#ituki-flow .made-order img{
		width: 80px;
		margin-right: 5px;
	}
	#ituki-flow .ituki-made-order .order-box{
		margin-top: 20px;
	}
	#ituki-flow .linkBt {
		width: 100%;
		margin: 50px auto ;
	}
	#ituki-flow .faq {
		padding-bottom: 15px;
	}
	#ituki-flow .faq img {
		margin-right: 15px;
	}
	#ituki-flow .a-txt {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
}
   /* detail-modal-open */
#ituki-flow .step-box-link {
	width: 400px;
	display: block;
	text-align: center;
	background: #000;
	letter-spacing: 1px;
	height: 70px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	border: 2px solid #000000;
	color:#FFF;
}
#ituki-flow .area2 .step-box-link span {
	font-size: 16px;
	font-weight: 500;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
#ituki-flow .area2 .step-box-link span:before {
	content: "";
	position: absolute;
	top: calc(50% - 6px);
	right: 25px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
	transition: border-color .2s ease;
}
@media screen and (min-width: 769px) {
#ituki-flow .area2 .step-box-link:hover {
	background-color: #FFF;
	color: #000;
}
#ituki-flow .area2 .step-box-link span:hover:before {
	border-top: 2px solid #000;
	border-right: 2px solid #000;
}
}
.detail-modal-open {
	cursor: pointer;
	margin-top:20px;
}
.productsDetail-modal {
	transition: .3s all;
	opacity: 0;
	pointer-events: none;
}
.productsDetail-modal.show {
	opacity: 1;
	pointer-events: initial;
}
.productsDetail-modal::before {
	content: "";
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.6;
	z-index: 9998;
}
.productsDetail-modal .productsDetail-modal-box {
    width: 80vw;
    max-height: 90vh;
	background: #fafafa;
    position: fixed;
    top: calc(50% - 45vh);
    left: calc(50% - 40vw);
	right: calc(50% - 40vw);
    z-index: 9999;
    overflow-y: scroll;
	overflow-x: hidden;
	max-width: 1500px;
	margin: auto;
}
.productsDetail-modal .detail-modal-close {
	font-size: 20px;
	cursor: pointer;
	position: fixed;
	height: 75px;
	padding-top:20px;
	padding-right: 30px;
	text-align: right;
    background: #fafafa;
	width: 80vw;
	max-width: 1470px;
	right: calc(50% - 40vw);
	left: calc(50% - 40vw);
	margin: auto;
}
.productsDetail-modal-box {
	margin-top:100px;
    padding: 0px 20px 20px;
}
@media screen and (max-width: 768px) {
	#ituki-flow .area2 .step-box-link {
		width: 80vw;
		height: 60px;
		margin-bottom:25px;
		letter-spacing: .2vw;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
	}
	#ituki-flow .area2 .step-box-link span:before {
		content: "";
		position: absolute;
		top: calc(50% - 4px);
		right: 15px;
		z-index: 2;
	}
	.productsDetail-modal .productsDetail-modal-box {
		width: 90vw;
		left: calc(50% - 45vw);
		right: calc(50% - 45vw);
		}
	.productsDetail-modal .detail-modal-close {
		width: 90vw;
		right: calc(50% - 45vw);
		left: calc(50% - 45vw);
	}
	.productsDetail-modal-box {
		margin-top:80px;
		padding: 0px 20px ;
	}
}
body.fixed {
	height: 100vh;
	overflow: hidden;
}



.ituki-slick {
	width: 100%;
	max-width: 1200px;
	margin: 20px auto;
	position: relative;
}
.ituki-slick__item {
	margin-right: 5px;
	margin-left: 5px;
}

.ituki-slick__item img {
	height: auto;
	width: 100%;
}
.ituki-slick button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
	border: none;
	background-color: transparent;
}
.ituki-slick .slick-arrow {
    position: absolute;
    z-index: 10;
    top: calc(50% - 35px);
    width: 70px;
    height: 70px;
    background-color: #000000;
    font-size: 0;
    border-radius: 50% 50%;
    cursor: pointer;
    transition: opacity .2s ease;
}
.ituki-slick .slick-next:before {
    left: calc(50% - 9px);
    transform: rotate(135deg);
}
.ituki-slick .slick-prev:before {
    left: calc(50% - 5px);
    transform: rotate(-45deg);
}
.ituki-slick .slick-arrow:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    top: calc(50% - 6px);
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
}
.ituki-slick .slick-next {
    right: -40px;
}
.ituki-slick .slick-prev {
    left: -40px;
}
@media screen and (max-width: 768px) {
	.ituki-slick {
		margin: 5% auto;
		}
	.ituki-slick .slick-arrow {
		top: calc(50% - 15px);
		width: 30px;
		height: 30px;
	}
	.ituki-slick .slick-next {
        right: 10px;
    }
	.ituki-slick .slick-prev {
        left: 10px;
    }
	.ituki-slick .slick-arrow:before {
        width: 6px;
        height: 6px;
        top: calc(50% - 3px);
    }
	.ituki-slick .slick-next:before {
        left: calc(50% - 4px);
    }
	.ituki-slick .slick-prev:before {
        left: calc(50% - 4px);
    }
}